
.crc {font-size: 15px;
  line-height: 20px;}
.titlecircle .page-header {
  padding-top: 80px;}

.vboheight {
min-height: 100px;}

.bg1row  {

  margin: auto;}
.rowpad  {
padding: 2%;}

.cookie-popup {
  position: fixed;
  bottom: 10px;
  background: #141414b8;
  backdrop-filter: blur(10px);
  left: 50%;
  transform: translate(-50%, 0);
  width: 1280px;
  display: none;
  align-items: center;
  gap: 12px;
  border-radius: 8px;
  color: white;
  padding: 12px;
  justify-content: space-between;
  z-index: 2147483649;
  text-align: left;
}

.cookie-popup a {
  color: #ff9b33;
}
.cookie-popup p {
  margin: 0;
  font-size: 14px;
  line-height: 1.3;
}
.zakonrf {
    padding: 0 !important;
}
.zakonrf a {
    color: #01509f;
}
.zakonrf a:hover {
    color: #fd9a32;
}
.form-inline .zakonrf label {
    display: block;
}
/* .form-inline .zakonrf small {
    font-size: 12px;
} */
@media (max-width: 1320px) {
   .cookie-popup {
    width: calc(100% - 20px);
   } 
}
@media (max-width: 600px) {
  .cookie-popup {
    flex-direction: column;
  }
  .cookie-popup p {
    font-size: 12px;
  }
  .cookie-popup button {
    font-size: 12px;
    padding: 8px 16px;
  }
}
@media (max-width: 500px) {
  .fz-links {
    display: flex;
    flex-direction: column;
  }
  .fz-links span {
    display: none;
  }
}